#include "FogOverrideComponent.h"

void UFogOverrideComponent::SetInterpolationDistance(const float distance)
{

}

UFogOverrideComponent::UFogOverrideComponent()
{
	this->_interpolationDistance = 0.000000;
	this->_canBeDisabledByGameType = false;
}
